[ovs-dev] faq: Correct supported kernel versions for OVS 2.11.x.
diff mbox series

Message ID 20190627135143.23778-1-blp@ovn.org
State New
Headers show
Series
  • [ovs-dev] faq: Correct supported kernel versions for OVS 2.11.x.
Related show

Commit Message

Ben Pfaff June 27, 2019, 1:51 p.m. UTC
I don't think we're planning to backport 5.0 support to OVS 2.11.x, because
that would be counter to our usual practice.

CC: Yifeng Sun <pkusunyifeng@gmail.com>
Fixes: 2adada0e3db2 ("datapath: Support kernel version 5.0.x")
Signed-off-by: Ben Pfaff <blp@ovn.org>
---
 Documentation/faq/releases.rst | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comments

Yifeng Sun June 27, 2019, 6:17 p.m. UTC | #1
Got it, thanks for the fix.

Reviewed-by: Yifeng Sun <pkusunyifeng@gmail.com>

On Thu, Jun 27, 2019 at 6:51 AM Ben Pfaff <blp@ovn.org> wrote:
>
> I don't think we're planning to backport 5.0 support to OVS 2.11.x, because
> that would be counter to our usual practice.
>
> CC: Yifeng Sun <pkusunyifeng@gmail.com>
> Fixes: 2adada0e3db2 ("datapath: Support kernel version 5.0.x")
> Signed-off-by: Ben Pfaff <blp@ovn.org>
> ---
>  Documentation/faq/releases.rst | 2 +-
>  1 file changed, 1 insertion(+), 1 deletion(-)
>
> diff --git a/Documentation/faq/releases.rst b/Documentation/faq/releases.rst
> index d9504d682c60..6c5949b33d63 100644
> --- a/Documentation/faq/releases.rst
> +++ b/Documentation/faq/releases.rst
> @@ -68,7 +68,7 @@ Q: What Linux kernel versions does each Open vSwitch release work with?
>      2.8.x        3.10 to 4.12
>      2.9.x        3.10 to 4.13
>      2.10.x       3.10 to 4.17
> -    2.11.x       3.10 to 5.0
> +    2.11.x       3.10 to 4.18
>      ============ ==============
>
>      Open vSwitch userspace should also work with the Linux kernel module built
> --
> 2.20.1
>

Patch
diff mbox series

diff --git a/Documentation/faq/releases.rst b/Documentation/faq/releases.rst
index d9504d682c60..6c5949b33d63 100644
--- a/Documentation/faq/releases.rst
+++ b/Documentation/faq/releases.rst
@@ -68,7 +68,7 @@  Q: What Linux kernel versions does each Open vSwitch release work with?
     2.8.x        3.10 to 4.12
     2.9.x        3.10 to 4.13
     2.10.x       3.10 to 4.17
-    2.11.x       3.10 to 5.0
+    2.11.x       3.10 to 4.18
     ============ ==============
 
     Open vSwitch userspace should also work with the Linux kernel module built